body {
    background-color: #4c4c4c;
    background-image: url('/wp-content/uploads/2017/05/bg_body.jpg') !important;
    background-repeat: repeat-y;
    background-position: top center;
    font-family: Univers, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 1.2em;
}

#article #main .text h1, #search-results #main .text h1 {
    text-transform: uppercase !important;
}

#main p {
    margin-bottom: 25px;
}

#main iframe {
    max-width: 98% !important;
	margin-bottom: -15px !important;
}

#extras p {
    margin-bottom: 5px;
    line-height: 19px !important;
}

#main ul {
    margin-bottom: 25px !important;
}

#nav-global-box ul li a {
    display: block !important;
    line-height: 18px !important;
    padding: 0 10px !important;
    padding-top: 2px !important;
    text-transform: uppercase !important;
    color: white !important;
    font-weight: normal !important;
}

#nav-global-box ul li {
    display: block !important;
    float: left !important;
}

#nav-global a, #nav-global li > strong {
    display: inline-block;
}

.sub-menu li a {
	text-transform: uppercase !important;
}

.sub-menu li:last-child {
	border-bottom: 1px dotted gray !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

#article #nav #nav-box ul > li.current_page_item > a {
    font-weight: bold !important;
	color: #CE3943 !important;
}

#article #nav #nav-box  ul > li.current-menu-item > a {
    font-weight: bold !important;
	color: #CE3943 !important;
}

#nav-global li.current_page_item > a {
    background: rgba(0,0,0,0.7) !important;
}

#nav-global li.current-menu-item > a {
    background: rgba(0,0,0,0.7) !important;
}

#nav-global li.current_page_ancestor > a {
    background: rgba(0,0,0,0.7) !important;
}

.vc_images_carousel {
	overflow: hidden !important;
	height: auto !important;
	margin-top: 0px !important;
	padding-top: 0px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    overflow: hidden !important;
}

.vc_images_carousel {
	width: 98% !important;
}

.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    border-radius: 20px !important;
    color: #fff !important;
	background: #000 !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
    top: -13px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    top: -13px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}

#main ul  {
	list-style: inherit !important;
	padding-left: 15px !important;
}

.h2teamspez1 h2, #main h2 {
	color: #000 !important;
	font-size: 18px !important;
	font-family: 'Universe', Arial !important;
	padding-top: 10px !important;
	margin-bottom: 10px !important;
}

.supportUL li {
	margin-bottom: 15px !important;
}

h3 {
	color #000000 !important;
}

#main p {
    margin-bottom: 18px;
    line-height: 19px !important;
}

#main .frontTD1 {
	border-left: 1px dotted #808080;
	padding-right: 0px !important;
	padding: 10px 20px !important;
}

#main .frontTD2 {
	border-left: 1px dotted #808080;
	padding-right: 0px !important;
	padding: 10px 20px !important;
}

#main .frontTD3 {
	border-left: 1px dotted #808080;
	padding-right: 0px !important;
	padding: 10px 20px !important;
}

#main .frontTD4 {
	border-left: 1px dotted #808080;
	border-right: 1px dotted #808080;
	padding-right: 0px !important;
	padding: 10px 15px !important;
}

#main h2 {
	color: #4B4B4B !important;
}

#main .red, #main .red h2  {
	color: #CE3943 !important;
}

.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #FFF;
    background-color: #FF675B;
    color: #fff !important;
    font-weight: bold !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 1em;
    width: auto;
    margin: 0px !important;
    background-color: #CE3943 !important;
    color: #fff !important;
    border: 0px !important;
    padding: 15px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    font-weight: 600 !important;
    border-radius: 5px !important;
    font-size: 15px !important;
}

.gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    margin-top: 16px;
    clear: both;
    width: 100%;
    margin-top: -20px !important;
}
#article #main .text .text-section .gform_wrapper ul.gform_fields {
     padding-left: 0px !important;
}

#article #main .text .text-section ul.slides {
    margin-left: -20px !important;
}
#comments { display: none !important; }